@font-face {
  font-family: NewsGothic;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/NewsGothic/NGT45__W.woff")
    format("woff");
}

@font-face {
  font-family: NewsGothic;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/NewsGothic/NGT55__W.woff")
    format("woff");
}

@font-face {
  font-family: NewsGothic;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/NewsGothic/NGT65__W.woff")
    format("woff");
}

@font-face {
  font-family: NewsGothic;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/NewsGothic/NGT75__W.woff")
    format("woff");
}
